Bug 25928 - missleading error message: claims to not support soundcard
Summary: missleading error message: claims to not support soundcard
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-03 23:58 UTC by Douglas Kilpatrick
Modified: 2014-03-17 02:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-05 22:45:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Douglas Kilpatrick 2001-02-03 23:58:28 UTC
When running sndconfig from a command line, it correctly identified my
sound card (SBLive Value) and then claimed it was not supported.

Upon fixing a problem in the BIOS (PNP OS? "no"), kudzu saw the card and
spawned sndconfig.  This time it worked fine (although no midi support).

Comment 1 Glen Foster 2001-02-05 22:34:43 UTC
We (Red Hat) should really try to fix this before next release.

Comment 2 Bill Nottingham 2001-02-05 22:45:14 UTC
That wouldn't have worked anyway; without that BIOS tweak, the card
had no IRQ assigned to it; it was effectively disabled in the BIOS.

It's techinically possible to change the driver mapping to something
that indicates 'disabled', I suppose.

Comment 3 Bill Nottingham 2001-02-05 23:14:29 UTC
Fixed in sndconfig-0.59-1; another translatable string, whee!


Note You need to log in before you can comment on or make changes to this bug.